category_layout: news.html
category_path: /news/
excerpt_separator: <!--more-->
paginate: 9999 # we dont use this but the category pages ext does
permalink: /news/:year/:title:output_ext

exclude:
  - README.md

navigation:
    - Home: /
      About: /about.html
      News: /news/
      Downloads: https://github.com/anope/anope/releases
      Team: /team.html
      Contact: /contact.html

    - Forum: https://forum.anope.org
      Modules: https://modules.anope.org
      Wiki: https://wiki.anope.org
      FAQ: https://wiki.anope.org/index.php/2.0/FAQ
      Bug Tracker: https://github.com/anope/anope/issues
      Feature Requests: https://forum.anope.org/?board=9.0
      Paste Bin: https://pastebin.anope.org

    - Docker Hub: https://hub.docker.com/r/anope/anope
      GitHub: https://github.com/anope/anope
      Mastodon: https://fosstodon.org/@anope

plugins:
- jekyll-category-pages
- jekyll-feed
- jekyll-paginate
- jekyll-redirect-from
- jekyll-sitemap

releases:
  devel:
    version: 2.1.2
    date: 2023-03-04
    news: /news/2024/anope-213-release.html
    source: https://github.com/anope/anope/archive/refs/tags/2.1.3.tar.gz
    windows: https://github.com/anope/anope/releases/download/2.1.3/anope-2.1.3.exe
  stable:
    version: 2.0.15
    date: 2024-02-17
    news: /news/2024/anope-2015-release.html
    source: https://github.com/anope/anope/archive/refs/tags/2.0.15.tar.gz
    windows: https://github.com/anope/anope/releases/download/2.0.15/anope-2.0.15.exe
